Download it now!
Bug 72306 - Axis names are lost after saving file on LO.
Summary: Axis names are lost after saving file on LO.
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Chart (show other bugs)
Version:
(earliest affected)
4.2.0.0.alpha0+ Master
Hardware: All All
: medium major
Assignee: Sushil Shinde
URL:
Whiteboard: target:4.3.0
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-04 11:26 UTC by Sushil Shinde
Modified: 2013-12-19 02:21 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Original file. (17.81 KB, application/vnd.openxmlformats-officedocument.wordprocessingml.document)
2013-12-04 11:26 UTC, Sushil Shinde
Details
Saved On LO. (8.01 KB, application/vnd.openxmlformats-officedocument.wordprocessingml.document)
2013-12-04 11:27 UTC, Sushil Shinde
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sushil Shinde 2013-12-04 11:26:55 UTC
Created attachment 90218 [details]
Original file.

X- Axis ans Y- Axis names are not visible on MS Word after saving file on LO.

Current Behavior:

- Open attached file on LO.
- Export file as docx on LO.
- Open exported file on MS Word.
- Axis names are not visible on MS Word.


Exptected behavior:

- It shoud save axis names properly and display it properly on MS Word
  after saving file on LO.
Comment 1 Sushil Shinde 2013-12-04 11:27:19 UTC
Created attachment 90219 [details]
Saved On LO.
Comment 2 Jorendc 2013-12-06 16:58:43 UTC
I can reproduce this behavior, tested using Mac OSX 10.9 with LibreOffice Version: 4.2.0.0.beta2 Build ID: 1a27be92e320f97c20d581a69ef1c8b99ea9885d
Opened the file using Word for Mac 2011.

Kind regards,
Joren
Comment 3 Sushil Shinde 2013-12-09 07:05:34 UTC
 https://gerrit.libreoffice.org/7002.
Resolved this issue.
Comment 4 Commit Notification 2013-12-19 02:21:49 UTC
sushil_shinde committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a70dfc34a67e9fb240cc70853da0c49fa01c2e4f

fdo#72306 Axis names were lost after saving file on LO.



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.